
<template>
  <div>
    <indexPage typeName="通行证处罚权限"/>
  </div>
</template>

<script>
import indexPage from "./index.vue";
export default {
  components: { indexPage },
  filters: {},
  computed: {},
  data() {
    return {};
  },
  created() {},
  watch: {},
  methods: {
  },
};
</script>
<style scoped lang="scss">
</style>
